<div id="page">

	<div class="record" id="record226919081" recordid="226919081" off="" data-record-type="147" style="opacity: 1;">

		<div id="rec226919081" class="r" style="padding-top:30px; ">

			<!-- t214-->
			<div class="t214">
				<div class="t-container">
					<div class="t-row">

						<div class="t-col t-col_4" style="margin-bottom:20px;" itemscope=""
							itemtype="http://schema.org/ImageObject">
							<div class="t214__blockimg t-bgimg" bgimgfield="gi_img__0" data-zoom-target="0"
								data-original="https://static.tildacdn.com/17a7bbfd-8ec5-4714-8209-d5960282419a/photo1421986527537888d998adb74"
								style="background: url('https://static.tildacdn.com/17a7bbfd-8ec5-4714-8209-d5960282419a/photo1421986527537888d998adb74') center center no-repeat; background-size:cover;"
								id="tuwidget414436">
								<meta itemprop="image"
									content="https://static.tildacdn.com/17a7bbfd-8ec5-4714-8209-d5960282419a/photo1421986527537888d998adb74">
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>

						<div class="t-col t-col_4" style="margin-bottom:20px;" itemscope=""
							itemtype="http://schema.org/ImageObject">
							<div class="t214__blockimg t-bgimg" bgimgfield="gi_img__1" data-zoom-target="1"
								data-original="https://static.tildacdn.com/0052338e-70c6-48d0-81ff-95920df265c9/photo1413920346627a4389f0abd61"
								style="background: url('https://static.tildacdn.com/0052338e-70c6-48d0-81ff-95920df265c9/photo1413920346627a4389f0abd61') center center no-repeat; background-size:cover;"
								id="tuwidget311417">
								<meta itemprop="image"
									content="https://static.tildacdn.com/0052338e-70c6-48d0-81ff-95920df265c9/photo1413920346627a4389f0abd61">
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>

						<div class="t-col t-col_4" style="margin-bottom:20px;" itemscope=""
							itemtype="http://schema.org/ImageObject">
							<div class="t214__blockimg t-bgimg" bgimgfield="gi_img__2" data-zoom-target="2"
								data-original="https://static.tildacdn.com/2c5f76e1-d544-43f6-bc1c-4058c8ce82f0/OnRKhvlFQ2uJNSx5O3cc_DSC00560.jpg"
								style="background: url('https://static.tildacdn.com/2c5f76e1-d544-43f6-bc1c-4058c8ce82f0/OnRKhvlFQ2uJNSx5O3cc_DSC00560.jpg') center center no-repeat; background-size:cover;"
								id="tuwidget642321">
								<meta itemprop="image"
									content="https://static.tildacdn.com/2c5f76e1-d544-43f6-bc1c-4058c8ce82f0/OnRKhvlFQ2uJNSx5O3cc_DSC00560.jpg">
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
					<div class="t-row">
					</div>
				</div>
			</div>

		</div>
		
	</div>
</div>